﻿/* == == == == == == == == == ==

= SUITE BAR
= common components
= SEARCH
= ACCORDION
= NAVIGATION

== == == == == == == == == == */

/*colors*/
/*
maroon: #500000
dark blue: #1D3362
light blue: #A5ADC0
light grey border: #c8c8c7
dark grey: #332C2C
text: #000000
*/
@import url ("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, s4-bodyContainer, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
s4-bodyContainer {line-height: 1;}
/*ol, ul {list-style: none;}*/
ol, ul {margin-left:25px;}
ol li {padding-bottom:8px;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
strong {font-weight: bold;}

/*end reset*/

/* Fonts ------------------------------------------------------*/
/* Here you go ie */
@font-face {
  font-family: 'mensch';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/mensch-webfont.eot');
}
/* For real web browsers */
@font-face {
  font-family: 'mensch';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/mensch-webfont.ttf');
}
/* GENERAL ------------------------------------------------------------*/
s4-bodyContainer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #444;
}
s4-bodyContainer a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
s4-bodyContainer a:hover, s4-bodyContainer a.active {
	text-decoration: none;
}
s4-bodyContainer p {
	margin-bottom: 21px;
}
a:link {
	color: #1d3362;	
}
a:visited {
	color: #1d3362;	
}

a:focus {
	border: 1px dotted #333;
}

a:hover {
	color: #4a5c81;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 14px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: mensch, Helvetica, Arial, sans-serif;
	line-height: 1.3em;
	color: #500000;
}
.ms-rtestate-field h4 {
	color:#500000;
}
.wrapper {
    margin: 0 auto;
	padding: 0px 10px;
    position: relative;
    width: 940px;
}
a.button {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	padding: 10px 20px;
	border: 1px #c2c2c2 solid;
	background: #009899 none;
}
a.button:hover {
	color: #c2c2c2;
	border: 1px #333333 solid;
}
/*end general*/

/*header*/
header {
	border-top: 7px #500000 solid;
	background: transparent none;
	min-height: 100px;
}
header .wrapper {
	height: 105px;
}
header #logo {
	display: inline-block;
}
header #logo img {
	display: block;
	margin: 20px 0px 0px 5px;
}
header .searchbox {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 260px;
	text-align: left;
}
header #searchInputBox {
	background: #e5e5e5 none;
	border: 1px #c2c2c2 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	height: 38px;
}
header #searchInputBox input[type=text]{
	border: 0px;
	width: 200px;
	height: 28px;
	padding: 5px 10px;
	font-size: 16px;
	line-height: 1em;
	color: #333;
	background: transparent none;
	display: inline-block;
	vertical-align: top;
}
header .searchbox a {
	display: inline-block;
	height: 24px;
	width: 22px;
	padding: 7px 0px 5px;
	vertical-align: top;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
}
header .searchbox a:hover {
	background-position: 0px -69px;
}
header .searchbox a img{
	display: none;
}
/* END SEARCH */
/*social*/
header .social {
	position: absolute;
	top: -39px;
	right: 10px;
	height: 32px;
	padding: 0px 7px 7px;
	background: #500000 none;
	border-radius: 0px 0px 0px 5px;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}
header .social ul {
	display: block;
}
header .social ul li {
	float: left;
	display: block;
	padding-left: 7px;
}
header .social ul li:first-child {
	padding-left: 15px;
}
header .social ul li a {
	display: block;
	width: 32px;
	height: 32px;
	color: #fff;
	
}
header .social a.social-toggle {
	position: absolute;
	bottom: -20px;
	right: 0px;
	display: block;
	padding: 0px 10px 8px 10px;
	height: 14px;
	width: 16px;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
	background-color:#500000;
	color:#fff;

}

header .social a.social-toggle:hover {
	cursor: pointer;
}
header .social.down {
	top: 0px;
}
header .social.down a.social-toggle {
	background-position: 10px -25px;
}
.csstransforms.csstransitions header .social {
	-webkit-transition: top 500ms ease;
	-moz-transition: top 500ms ease;
	-o-transition: top 500ms ease;
	transition: top 500ms ease;
}
/*end social*/



/*end header*/
/* header gradient */
#gradient {
    height: 10px;
    background: -webkit-linear-gradient(bottom, rgba(200,200,199,0), rgba(200,200,199,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(200,200,199,0), rgba(200,200,199,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(200,200,199,0), rgba(200,200,199,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, rgba(200,200,199,0), rgba(200,200,199,1)); /* Standard syntax */
	margin-bottom: 15px;
}	
/* basic list */
ul.list {
	padding-top: 25px;
	padding-left: 0px;
}
ul.list li {
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom: 1px solid #c8c8c7;
	list-style-position:outside;
	list-style-type:none;
}
div.two-col-blocks h2 {
	margin: 25px 0px;
	display:block;
	
}
div.list {
	display:block;
	height:auto;
	overflow:auto;
}
div.list-group-item {
	display:block;
	float:left;
}
div.list-group-item a:visited {
	color:#1d3362;
}
/*main content area*/
#main .wrapper {
}
.headline {
    text-align: center;
	border-bottom: 1px #333 solid;
	margin-bottom: 10px;
}
.headline h2 {
    text-align: center;
	color: #444;
	text-transform: uppercase;
	line-height: 1em;
	padding-bottom: 5px;
}
.headline h4 {
    text-align: center;
	color: #444;
	text-transform: uppercase;
	line-height: 1em;
	padding-bottom: 5px;
}

/*sections*/
.section {
	border-bottom: 1px solid #333333;
	margin-bottom: 10px;
}
.section .heading {
	margin-bottom: 10px;
	text-align: left;
}
h1.heading {
	color: #444;
	font-size: 36px;

}
h1.heading:before {
	content: "//";
	padding-right: 10px;
}
.section h2.heading  {
	color: #444;
	font-size: 30px;
}
.section h2.heading:before {
	content: "//";
	padding-right: 10px;
}
/* read more */
.more {
	padding:10px 0px 15px 0px;
	border-top: 1px solid #c8c8c7;
	font-size: .75em;
}
/* BEGIN NAVIGATION */
nav#topnav > .container {
	margin-right:auto !important;
	margin-left:auto !important;
}
.navbar-default {
	background-color:transparent;
	border:none;
}
nav#topnav {
	height: 60px;
	margin-top: 0;
	position: relative;
	width: 100%;
	z-index: 99;
}
.navbar-nav  {
	position:absolute;
	right:0px;
	top:0;
}
.navbar {
	margin-bottom:0px;
	min-height: 25px;
}

nav#topnav .ms-core-listMenu-horizontalBox {
	display:block;

}
nav .wrapper .nav {
	height: 59px;
	border-color: #333;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	background: #000 none;
	width: auto;
}
nav#topnav .nav ul, nav#topnav .nav ul * {
	float: none;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
nav#topnav .nav  ul.root{
	display: block;
	position: relative;
	text-align: left;

}
nav#topnav .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	background: transparent none;
	padding-right:10px;
}
nav#topnav .nav ul.root li a.dynamic-children:after {
	font-family: FontAwesome;
	font-size:50%;
	content:"\f078";
	display:inline;
	top: 0px;
}

nav#topnav .nav ul.root > li {
	display: inline-block;
	float: left;
	height: 49px;
	color: #332C2C;
	position: relative;
	white-space: nowrap;
	/*vertical-align: top;*/
}
nav#topnav .nav ul.root > li a {
	position: relative;
	color: #332C2C;
	font-size: 18px;
	line-height: 1em;
	padding: 10px 15px 10px;
	/*height: 17px;*/
}
nav#topnav .nav ul.root > li:hover {
	background-color: #dfdfdf;
	border-radius: 5px;
}
nav#topnav .nav ul.root > li:hover > a {
	color: #332C2C; 
}
nav#topnav .nav ul.root > li:first-child:hover > a {
	background-position: 0px -28px;
}
nav#topnav .nav ul.root > li ul {
	margin-top: 0px;
	text-align: left;
	position: absolute;
	left: 0px;
	/*top:0px !important;  LOCATION OF DROPDOWN MENU
	margin-top:50px;*/
	white-space: nowrap;
	display: none;
	border: none;
}
nav#topnav .nav ul.root > li ul li {
	position: relative;
}
nav#topnav .nav  ul.root > li:hover > ul {
	display: block;
	width: auto !important;
	overflow:visible;
}
nav#topnav .nav ul.root > li ul li a {
	background: none repeat scroll 0 0 #fff;
	padding: 10px 20px 30px 20px;
	border-color: #DFDFDF;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	height: 30px;
}
nav#topnav .nav ul.root > li li:hover > a {
	color: #332c2c; 
}
nav#topnav .nav ul.root li ul li a:hover {
	background-color:#dfdfdf !important;
}

/*only apply to thrid level and lower*/
/*nav#topnav .nav ul.root ul ul {
	left: 100%;
	top: 0px;
}
nav#topnav .nav  ul.root ul > li:hover > ul {
	display: block;
}
nav#topnav .nav ul.root ul ul li a:first-child {
	border-width: 1px;
}*/
@media (min-width: 1200px) {
	 nav#topnav > .container  {
		max-width: 1160px;
		margin-right:0px;		
		margin-left:0px;
	}
	nav#topnav > .container > .row {
		float:right;
}
}
@media (min-width: 980px) {
	nav#topnav > .container > .row {
		float:right;
}
}

/*responsive media queries*/
@media (max-width: 979px) {
	nav#topnav {
		height: auto;
	}
	nav#topnav .nav {
		height: auto !important;
		background: #fff;
		left: 0px;
		top:40px;
		border: none;
	}
	nav#topnav .navbar-inner {
		border: none;
		height: auto;
		overflow:visible;
	}
	nav#topnav .navbar .nav {
		float: none;
		margin: 0px;	
	}
	nav#topnav .container {	
		width: 100%;
		margin-right: 0px;
		margin-bottom:0px;
	}
	.navbar {
		margin-bottom:0px;
		min-height: 25px;
}
	.navbar-toggle {
		float:left !important;
		margin-right: 0px;
		position:relative;
		display:block;
	}
	nav#topnav > .pull-right {
		float:left !important;
}
	nav#topnav .nav ul.root > li {
		border-right: none;
		border-top: 1px solid #DFDFDF;
		float: none;
		width: 100%;
		height: auto;
		background: #fff none;
	}
	nav#topnav .nav ul.root > li a {
		padding: 15px 50px;
		border-top: none;
	}
	nav#topnav .nav ul.root > li:hover {
		background-color: #fff;
		border-radius: 0px;
	}
	nav#topnav .nav ul.root > li:hover > a {
		color: #332C2C; 
	}
	nav#topnav .nav  ul.root > li.static.dynamic-children > ul {
		display: block;
		width: auto !important;
		overflow:visible;
		box-shadow: none;
		z-index:100;
	}
	nav#topnav .nav  ul.root ul li.dynamic a{
		display:block;
		padding:20px;
	}
	input[type="button"], input[type="reset"], input[type="submit"], button {
		min-width: auto;
	}
	   /*for links with dynamic children, provide remove from drop down arrow*/
   nav .navbar .nav .dynamic-children.additional-background {
		padding-right: 10% !important;
		width: 90%;
		display: block;
		background: transparent none;
   }
	nav#topnav .nav ul.root li a.dynamic-children:after {
		font-size:50%;
		content:" ";
		display:inline;
		top: 0px;
	}
/* Fix layout for dropdown menu */
	ul.dynamic li.dynamic span.additional-background.ms-navedit-flyoutArrow {
		margin-left:30px !important;
		margin-bottom:10px;
	}
	ul.dynamic li.dynamic:first-child {
		border-top:1px solid #dcdcdc;
		border-right:none;
}
	ul.dynamic li.dynamic {
		padding: 15px 25px 10px 20px !important;
		margin-top:0px !important;
		display:block;
		border-top:1px solid #dcdcdc;
}
	ul.dynamic li.dynamic a {
		border:none !important;
		padding:0px !important;
		margin:0px !important;
}
	nav#topnav .nav ul.root li ul li a:hover {
		background-color:#fff !important;
	}
 /*turn off any hover event*/

   /*do not allow inline editing of links while in mobile view*/
   .ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink {
      display: none !important;
   }
   /*set dynamic menus to not float*/
   nav#topnav .nav ul.root ul.dynamic, nav#topnav .nav ul.root ul.dynamic ul.dynamic {
      float: none !important;
      left: auto !important;
      top: auto !important;
      position: relative !important;
   }
   nav#topnav .nav ul.root > li ul li a {
      padding: 15px 20px;
      border-top: none;
   }
 /*begin fix for toggle collapse appear sooner for larger screens */
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
/* END NAVIGATION */
/*columns*/
.columns:after,.columns:before {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.columns:after {
	clear: both;
}
.columns {
	zoom: 1;
}
.columns .col1,.columns .col2,.columns .col3,.columns .col4,.columns .col5,.columns .col6,.columns .col7,.columns .col8,.columns .col9,.columns .col10,.columns .col11,.columns .col12 {
	float: left;
	margin: 0px 0px 0px 20px;
	position: relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.columns .col1:first-child,.columns .col2:first-child,.columns .col3:first-child,.columns .col4:first-child,.columns .col5:first-child,.columns .col6:first-child,.columns .col7:first-child,.columns .col8:first-child,.columns .col9:first-child,.columns .col10:first-child,.columns .col11:first-child,.columns .col12:first-child {
	margin-left: 0px;
}
.columns .col1 {width: 60px;}
.columns .col2 {width: 140px;}
.columns .col3 {width: 220px;}
.columns .col4 {width: 300px;}
.columns .col5 {width: 380px;}
.columns .col6 {width: 460px;}
.columns .col7 {width: 540px;}
.columns .col8 {width: 620px;}
.columns .col9 {width: 700px;}
.columns .col10 {width: 780px;}
.columns .col11 {width: 860px;}
.columns .col12 {width: 940px;}	
/*end columns*/

/*community list*/
.community-list .list li {
	float: left;
	text-align: left;
	width: 31.33%;
	padding-left: 3%;
}
.community-list .list li:first-child {
	padding-left: 0%;
}
.community-list .list li .thumbcaption {
	display: block;
	line-height: 0;
	margin-bottom: 10px;
	padding: 0px;
	overflow: hidden;
	position: relative;
}
.community-list .list li .thumbcaption img {
	max-width: 100%;
	width: 100%;
}
.community-list .list li .thumbcaption > span {
	position: absolute;
	bottom: -100px;
	left: 0px;
	padding: 20px 2% 0px;
	background: #000 none;
	opacity: .7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=7);
	height: 20px;
	width: 96%;
	display: block;
	color: #fff;
	text-align: center;
	font-size: 20px;
}
.community-list .list li:last-child {
	margin-right: 0;
}
.community-list a.heading {
	color: #009899;
	display: block;
	text-align: center;
}
/*end community list*/
/* align right */
.right {
	float:right;
	display:inline-block;	
	text-align:right;
}
.two-col-top-right {
	margin-top: 25px;	
}
.two-col-middle-right {
	margin-top: 25px;	
}
.two-col-bottom-right {
	margin-top: 25px;	
}

/* expand and collapse */
.expand-collapse {
	margin-top:0px;
	margin-bottom: 15px;	
}

.list-group-item:first-child {
	border-top-right-radius:0px;
	border-top-left-radius:0px;
}
.list-group {
	margin-bottom: 0px;	
}
/* Patch Board */
.patch-board {
	
}
.patch {
	width: 150px;
	margin-left: 30px;
	display:inline-block;
	height: 150px;
	margin-bottom: 30px;	
}


/*footer*/
footer {
	background: #dfdfdf none;
	color: #332c2c;
}
footer .container {
	margin-bottom:25px;	
}
footer a {
	color: #1d3362;
	text-decoration:underline;
}
footer .cols {
	font-size: 14px;
	margin: 30px 0px;
}
footer .cols > li.col {
	float: left;
	width: 32%;
	padding-left:2%;
}
footer .cols > li.col:first-child {
	padding-left:0%;
}
footer .cols h1, footer .cols h2, footer .cols h3, footer .cols h4, footer .cols h5, footer .cols h6 {
	font-weight: normal;
	margin-bottom: 20px;
	padding-bottom: 0;
	padding-top: 0;
	text-align: center;
}
footer .contact li {
	padding: 0px 0px 0px 40px;
	margin-bottom: 15px;
	/*background: transparent url('../img/icon-contact.png') no-repeat 0px 0px;*/
	color: #009899;
}
footer .contact li.phone {
	background-position: 7px 3px;
}
footer .contact li.email {
	background-position: 7px -29px;
}
footer .contact li.fb {
	background-position: 7px -61px;
}
footer .recent-post {
	padding: 0px 0px 15px;
}
footer .recent-post > a {
	display: block;
	float: left;
	padding-right: 10px;
}
/* Tweet widget CSS */
.tweet, .query { }
.tweet .tweet_list, .query .tweet_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
}
.tweet .tweet_list .awesome,.tweet .tweet_list .epic,.query .tweet_list .awesome,.query .tweet_list .epic {
	text-transform: uppercase;
}
.tweet .tweet_list li, .query .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 1em ;
/*	background-image: url(../img/icon-bird.png);*/
	background-repeat: no-repeat;
	background-position: 6px 19px;
	padding-left: 40px;
}
.tweet a,.query  a {
}
.tweet .tweet_list .tweet_odd,.query .tweet_list .tweet_odd {
	background-color: rgba(0,0,0,0.2);
}
.tweet .tweet_list .tweet_avatar,.query .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
	vertical-align: middle;
}
/*end tweets*/
.footer-bottom  {
	background: #fff none;
	font-size: 14px;
}
.footer-bottom p {
	margin: 0px;
	padding: 0px;
	font-size: inherit;
}
.footer-bottom  .wrapper {
	padding: 15px 0px;
}
.footer-bottom  .copyright {
	float: left;
	display: inline-block;
}
.footer-bottom  .social-icons ul{
	display: inline-block;
	float:right;
}
.footer-bottom  .social-icons li {
	padding-left: 15px;
	display: inline-block;
}
.footer-bottom  .social-icons li a, .footer-bottom  .social-icons li a:visited  {
	color: #1d3362;	
}
.footer-bottom  .social-icons li a:hover {
	color: #a5adc0;
}

.footer-bottom  .required {
	display: inline-block;
	text-align:center;
}
.footer-bottom  .required li {
	display: inline-block;
	border-left: 1px #c8c8c7 solid;
	line-height: 1em;
	padding-left: 9px;
	padding-right: 5px;
}
.footer-bottom  .required li:first-child {
	border-left: none;
}
.footer-bottom  .required li a, .footer-bottom  .required li a:link, .footer-bottom  .required li a:visited {
	color: #1d3362;
	font-size: inherit;
}
.footer-bottom  .required li a:hover {
	color: #4a5c81;
}
/*end footer*/

/*Clear fix*/
.cf:after,.cf:before {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
/*end clear fix*/


/*additional page fixes*/
/*general*/
.page-content {
    margin-top: 20px;
}
.section.noborder {
    border-bottom: none;
    margin-bottom: 10px;
}
h2.heading  {
	color: #444;
	font-size: 30px;
}
h4.heading {
    color: #444444;
    font-size: 22px;
	margin-bottom: 10px;
}
h2.heading:before, h4.heading:before {
    content: "//";
    padding-right: 10px;
}
.one-half, .one-third, .one-fourth {
	float: left;
	margin-bottom: 40px;
	margin-right: 2.1276%;
	position: relative;
}
.one-half {
	width: 48.9361%;
}
.one-third {
	width: 31.9148%;
}
.one-fourth {
	width: 23.4042%;
}
.last {
	clear: right;
	margin-right: 0 !important;
}
img.floatleft, div.floatleft {
    float: left;
    padding: 10px 10px 10px 0;
}
img.floatright, div.floatright {
    float: right;
    padding: 10px 0px 10px 10;
}
#sidebar a {
	color: #009899;
}
#sidebar .ads a {
	display: block;
	float: left;
	line-height: 0;
	margin-bottom: 10px;
	margin-right: 10px;
}
#sidebar li {
	margin-bottom: 7px;
}
#sidebar .block {
	margin-bottom: 20px;
	padding-bottom: 5px;
}
/*end general*/

/*map*/
#map_canvas {
    display: block;
    height: 300px;
    margin-bottom: 20px;
    width: 100%;
}
#sidebar #map_canvas {
    height: 200px;
}
/*end map*/

/*Blog - Posts*/
#posts-list {
	float: left;
	position: relative;
	width: 680px;
}
#posts-list article {
	background: none repeat scroll 0 0 #E5E5E5;
	border: 1px solid #C2C2C2;
	margin-top: 30px;
	padding: 29px;
	position: relative;
}
#posts-list article .feature-image {
	line-height: 0;
	position: relative;
}
#posts-list article .feature-image img {
	max-width: 100%;
}
#posts-list article .feature-image .entry-date {
	position: absolute;
	bottom: -60px;
	right: 0px;
	height: 60px;
	width: 50px;
	background: #500000 none;
    color: #fff;
	font-family: mensch;
	font-size: 20px;
	line-height: 1.1em;
	text-align: center;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
#posts-list article .feature-image .entry-date .month {
	margin-top: 7px;
}
#posts-list article .excerpt {
	color: #444;
	margin-top: 40px;
}
#posts-list article .excerpt .post-heading {
	color: #444;
	display: block;
	font-family: mensch;
	font-size: 36px;
	line-height: 1.1em;
	max-width: 480px;
}
#posts-list article .meta {
	border-top: 1px solid #444;
	display: block;
	font-size: 14px;
	padding-top: 10px;
}
#posts-list article .meta a {
	color: #500000;
}
#main .page-navigation {
	position: relative;
	display: block;
	float: left;
	left: 50%;
	margin: 30px 0px;
}
#main .page-navigation div {
	background: #fff;
	color: #000;
	position: relative;
	right: 50%;
}
#main .page-navigation .nav-next {
	background: #fff;
	float: left;
	margin-right: 20px;
	padding-left: 20px;
}
#main .page-navigation .nav-previous {
/*	background: #333333 url("../img/icon-arrows.png") no-repeat right 0px;*/
	float: right;
	padding-right: 20px;
}
#main .page-navigation a {
	color: #009899;
	display: block;
	padding: 7px 15px 7px 25px;
	height: 24px;
}
#main .page-navigation .nav-previous a {
	padding: 7px 25px 7px 15px;
}
#sidebar {
    float: right;
    font-size: 14px;
    position: relative;
    width: 240px;
	margin-top: 30px;
}
/*end blog / posts*/


/*isotope*/
#filter-buttons {
	background: none repeat scroll 0 0 #E5E5E5;
	border: 1px solid #C2C2C2;
	height: 40px;
	margin: 30px 0px 20px;
	text-align: center;
}
#filter-buttons li {
    display: inline-block;
    margin-bottom: 0;
}
#filter-buttons li a {
    color: #009899;
    display: block;
    line-height: 1em;
    margin-bottom: 0;
    margin-right: 5px;
    text-decoration: none;
	padding-top: 11px;
}
#filter-buttons li .selected {
 /*   background: url("../img/icon-arrows-vert.png") no-repeat scroll center top transparent;*/
}
.feature {
	width: 940px;
}
.feature li {
	background: #333333 none;
	margin-bottom: 20px;
	margin-left: 13px;
	position: relative;
	width: 300px;
}
.feature li a {
	color: #009899;
}
.feature li .thumb {
	display: block;
	position: relative;
	width: 280px;
	margin: 10px;
}
.feature li .thumb img {
	max-width: 100%;
}
.feature li .thumb .date {
	background: none repeat scroll 0 0 #fff;
	display: block;
	position: absolute;
	left: 110px;
	bottom: -25px;
	width: 60px;
	height: 50px;
	float: left;
	padding-top: 10px;
	font-family: mensch;	
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius:40px;
}
.feature li .thumb .date span {
	display: block;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
}
.feature li .caption {
	padding: 10px 10px 20px;
	text-align: center;
	color: #fff;
}
/*end isotope*/


/*forms*/
.form label {
	display: inline-block;
	width: 100px;
}
#commentform, #contactForm {
	margin-bottom: 20px;
}
#commentform .comment-notes, #contactForm .comment-notes {
	margin-bottom: 10px;
}
#commentform .form-allowed-tags, #contactForm .form-allowed-tags {
	color: #444444;
	font-size: 14px;
	margin-bottom: 10px;
}
#commentform input[type="text"], #contactForm input[type="text"], #commentform textarea, #contactForm textarea {
	background: none repeat scroll 0 0 #F1F1F1;
	border: 1px solid #CCCCCC;
	color: #484848;
	font-family: Helvetica,Arial;
	font-size: 14px;
	line-height: 1.5em;
	overflow: auto;
	padding: 10px 15px;
}
#commentform input[type="text"]:focus, #contactForm input[type="text"]:focus, #commentform textarea:focus, #contactForm textarea:focus {
	background: none repeat scroll 0 0 #FFFFFF;
	-moz-box-shadow: 0 0 3px rgba(251, 228, 113, 0.4);
	-webkit-box-shadow: 0 0 3px rgba(251, 228, 113, 0.4);
	box-shadow: 0 0 3px rgba(251, 228, 113, 0.4);
}
#commentform input[type="text"], #contactForm input[type="text"], #commentform input[type="password"], #contactForm input[type="password"] {
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: hidden;
	width: 50%;
}
#commentform textarea, #contactForm textarea {
	height: 230px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 93.1818%;
}
/*we want to let Bootstrap handle buttons for us*/
/*
#commentform input[type="submit"], #contactForm input[type="submit"], #commentform input[type="button"], #contactForm input[type="button"] {
	background: none repeat scroll 0 0 #333333;
	-moz-box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
	color: #009899;
	cursor: pointer;
	font-size: 14px;
	padding: 10px 15px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: auto;
}
#commentform input[type="submit"]:hover, #contactForm input[type="submit"]:hover, #commentform input[type="button"]:hover, #contactForm input[type="button"]:hover {
	-webkit-transform: translate(0px, -5px);
	-moz-transform: translate(0px, -5px);
	-ms-transform: translate(0px, -5px);
	-o-transform: translate(0px, -5px);
	transform: translate(0px, -5px);
}
#commentform input#submit, #contactForm input#submit {
	margin-top: 7px;
}
*/
#commentform label, #contactForm label {
	display: block;
	margin-bottom: -10px;
}
#commentform p, #contactForm p {
	margin-bottom: 10px;
}
#commentform #error, #contactForm #error {
	margin-left: 10px;
}
#commentform #sent-form-msg, #contactForm #sent-form-msg {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
	color: #444444;
	margin-bottom: 40px;
	padding: 5px 10px;
}
#contactForm #error {
	display: none;
}
#contactForm #sent-form-msg {
	display: none;
}
/*end forms*/
/*end additional page fixes*/


/*bootstrap fixes*/
header #logo {
    max-width: 100%;
}
header #logo img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
	margin: 10px 0 0 0px;
}
header .tagline {
	background: none repeat scroll 0 0 transparent;
	display: block;
	margin: 5px 0px;
	min-height: 0;
	padding: 0;
	vertical-align: top;
}
header .tagline h2 {
    font-size: 25px;
	color: #565252;
}
header .tagline h2 span {
    font-size: 36px;
	color: #000;
}

header .searchbox {
	float: none;
	margin: 10px 0px;
	width: 100%;
	position: relative;
	bottom: auto;
	right: auto;
}
header #searchInputBox input[type=text] {
	width: 80%;
	height: 36px;
	box-shadow: none;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}
header .searchbox a {
	box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;
	float: right;
	margin-right: 2%;
}
header > .container {
	position: relative;
}
header .social {
	box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;
	right: 15px;
}
header .social a.social-toggle {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
/*content areas*/
.slider-wrapper {
	display: none;
	margin: 0 -15px;
}
.slider-wrapper.slider-community {
    margin-top: 20px;
	margin-bottom: 20px;
}

.row #posts-list, .row .property-content, .row .property-info {
	width: auto;
	float: none;
}
#posts-list article .feature-image img {
    width: 100%;
}
.row #sidebar {
	width: auto;
	float: none;
}
.row #sidebar .ads a {
	width: 49%;
	margin-right: 2%;
}
.row #sidebar .ads img {
	width: 100%;
}

.feature {
	width: 100%;
}
.feature li {
	margin-left: 1%;
	width: 32%;
}
.feature li .thumb {
	margin: 3%;
	width: 94%;
}
.feature li .thumb .date {
	right: 10%;
	left: auto;
	height: 60px;
}
/*end content areas*/

/*common components*/
h1{
	margin-bottom: 25px;
}
h4 {
	margin-top: 20px;
	margin-bottom: 15px;
}
#main .page-navigation {
	display: block;
	float: none;
	left: auto;
	text-align: center;
}
#main .page-navigation div {
	right: auto;
}
#main .page-navigation .nav-next {
    background: #333333;
    display: inline-block;
    float: left;
    margin-right: 20px;
    padding-left: 20px;
}
#main .page-navigation a {
    height: 38px;
	font-size: 13px;
	color: #332c2c;
}
#main .page-navigation .nav-next {
	margin-right: 0px;
	display: inline-block;
	float: none;
	left: auto;
}
#main .page-navigation .nav-previous {
	margin-right: 0px;
	display: inline-block;
	float: none;
	left: auto;
}
.row code {
	white-space: normal;
}
.btn-default {
	margin:15px 10px 15px 0px;
}
.btn-default:visited {
	color: #333;
}
.btn-info {
	background-color: #4a5c81;
	border-color:	#4a5c81;
}
.btn-info a {
	color: #fff;	
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #1d3362;
  border-color: #1d3362;
}
div.list {
	width:100%;	
	margin-top: 20px;
}
div.list-group-item {
	width:45%;
	display:inline-block;
	border:none;	
}
#s4-bodyContainer {
	padding-bottom:0px;
}
h1 > div > div > span > .ms-long {
	width: 100% !important;
}
h2 > div > div > span > .ms-long {
	width: 100% !important;
}
h4 > div > div > span > .ms-long {
	width: 100% !important;
}

.more a:visited {
	color: #1d3362;
}
ul {

margin-bottom: 15px;
padding-left: 15px;
}
ul li {
padding-bottom: 10px;
list-style-position:outside;
list-style-type:disc;
}

/*end common components*/
/* ACCORDION */

.accordion {
	
}
ul.accordion {
	padding-left:0px;
}

ul.accordion li#accordion-id {
	list-style-position: outside !important;
	list-style-type: none !important;
}
ul.sub-accordion {
	margin-left:0px;
}

#accordion-id {
	background-color: #e3e3e3;
	margin-bottom:3px;
	border:1px solid #ddd;	
	border-radius: 5px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
	
}
#accordion-id h4 {
		padding: 10px 15px;
}
#accordion-id ul {
	background-color:#fff;
	padding-left:0px;
}
.accordion-list {
	display:block;
	padding:10px 15px;
	border: 1px solid #c8c8c7;
}
/* SUITE BAR */

#suiteBarLeft {
	background-color:#500000;
}
footer {
	margin-top: 30px;
	padding-top: 2px;
	margin-bottom:30px;
}
footer .col-md-4 h1, footer .col-md-4 h2, footer .col-md-4 h3, footer .col-md-4 h4, footer .col-md-4 h5, footer .col-md-4 h6 {
	font-weight: normal;
	margin-bottom: 20px;
	padding-bottom: 0;
	padding-top: 0;
	text-align: center;
}
footer h4 {
	padding-top: 30px !important;	
}

.footer-bottom  .container {
	padding:0px 15px 15px 15px;
}
.footer-bottom p, .footer-bottom li {
	font-size: 13px;
}
.footer-bottom .copyright, .footer-bottom .required {
	min-height: 0px;
}
.footer-bottom  .required {
	text-align: center;
}
.footer-bottom .sitemap li {
	border: medium none;
	display: block;
	line-height: 1em;
	padding: 0 0 5px 0px;
}
/*responsive media queries*/
@media screen and (min-width: 480px) {
	header .tagline {
		display: inline-block;
		margin: 20px 0 0;
		min-height: 45px;
		padding: 10px 0 10px 10px;
		vertical-align: top;
	}
	header #logo {
    max-width: 100%;
}

	/*common components*/
	#main .page-navigation a {
		font-size: 16px;
	}
	#main .page-navigation .nav-next {
		margin-right: 20px;
	}
	/*end common components*/

	.footer-bottom .sitemap {
		border-top: none;
		margin-top: 0px;
		padding-top: 0px;
	}
	.footer-bottom .sitemap li {
		border-left: 1px solid #FFFFFF;
		display: inline-block;
		line-height: 1em;
		padding: 0px 5px 0px 9px;
	}
	.footer-bottom .sitemap li:first-child {
		border-left: medium none;
		padding-left: 0px;
	}
}
@media screen and (min-width: 600px) {
	.slider-wrapper {
		display: block;
	}
	header #logo {
    max-width: 100%;
}

}
@media screen and (max-width: 767px) {
header #logo {
    max-width: 100%;
}

}
@media screen and (min-width: 768px) {
	header .col-md-8, header .col-sm-8 {
		padding-left: 0;
	}
	header #logo img {
		display: block;
		height: auto;
		max-width: 100%;
		width: 100%;
		margin: 20px 0 0px 5px;
	}
	header .tagline h2 {
		font-size: 25px;
	}

	header .searchbox {
		bottom: auto;
		right: auto;
		position: relative;
		float: right;
		margin-top: 60px;
		text-align: left;
		width: 260px;
	}
}

@media screen and (min-width: 992px) {
header #logo {
    max-width: 100%;
}
}
/*end responsive media queries*/
/*end bootstrap fixes*/

/*bootstrap fixes for additional pages*/


/*end bootstrap fixes for additional pages*/
/* ======== SEARCH ========== */

header #SearchBox .ms-srch-sb-border, header #SearchBox .ms-srch-sb-borderFocused {
	background: #dfdfdf none;
	border: 1px #c8c8c7 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	height: 38px;
	display: block;
}
header #SearchBox .ms-srch-sb-borderFocused {
	border-color: #500000;
}
header #SearchBox .ms-srch-sb input[type=text]{
	border: 0px;
	width: 170px;
	height: 28px;
	padding: 5px 10px;
	font-size: 16px;
	margin-top:7px;
	line-height: 1em;
	color: #332c2c;
	background: transparent none;
	display: inline-block;
	vertical-align: top;
}
.ms-srch-sb > .ms-srch-sb-navLink  {
	background: transparent none;
	padding: 0px;
	margin:  0;
	width: 5px;
}
.ms-srch-sb > .ms-srch-sb-navLink img {
	display:none;
	width: 0px;
	visibility:hidden;
}
.ms-srch-sb > .ms-srch-sb-searchLink:before {
	font-family: FontAwesome;
	content: "\f002";
	height: 24px;
	width: 22px;
	display: inline-block;
	margin: -2px 0px 0px;
	font-size: 18px;
	padding: 0px 0px 7px;
	vertical-align: top;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
}
.ms-srch-sb > .ms-srch-sb-searchLink:hover {
	background-color:#dfdfdf;
}
.ms-srch-sb > .ms-srch-sb-searchLink img {
	display: none;
}

/* hover content */
h3.ms-soften {
	font-size:15px;
}
@media (min-width: 769px) {
	.ms-srch-item {
		width:80%;
	}
	.ms-srch-item-path {
		width: 80%;
	}
	.ms-srch-ellipsis {
	white-space:normal;
}
}
@media (max-width: 768px) {
	.ms-srch-item {
		width:100%;
	}
	.ms-srch-item-path {
		width: 100%;
	}
	.ms-srch-ellipsis {
	white-space:normal;
	}
	.ms-srch-hover-outerContainer {
		display:none;
		visibility:hidden;
		width: 0px;
}
}

/*  ===== END SEARCH ===== */
/*bootstrap fixes*/
/*bootstrap resets for SharePoint*/
* [class^="span"], * [class^="span"]:before, * [class^="span"]:after {
	-moz-box-sizing: border-box;
}
img {
	max-width: none;
	width: auto;
}
* [class^="span"] img {
	max-width: 100%; /*for images inside span grid*/
}
#scriptWPQ2 img, img.ms-webpart-menuArrowImg, #applist img {
	width: auto; /*within a span may still need to have width of image not 100% for SP2013 OOTB features/imges*/
	max-width: none;
}
.ms-siteactions-imgspan {
	float: none;
	margin: 0px;
}
#s4-ribbonrow [class*="span"] {
    float: none;
    margin-left: 0px;
    line-height: 1.2em;
}
input.ms-cui-cb-input {
	height: 14px;
    padding: 3px 7px 2px;
}
select, input[type="file"] {
    height: auto;
    line-height: 20px;
}
label {
    display: inline-block;
    margin-bottom: 0px;
}
/*.ms-ToolPaneOuter {
	float:left;
	position:fixed;
	top:175px;
	right: 50px;
	
}*/
/*end bootstrap resets*/
/* Rotating Graphic */
.theme-nivo-specter .nivoSlider img {
    height: 100% !important; /* Keeps the height the same as the container */
}
/* end Rotating Graphic */

